<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";

$text = file(BASEDIR."local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);
$privat=trim($udata[10]);}

echo '<div class="b">FAQ по сайту</div>';
echo '<font color="#FF0000">Регистрация!</font><br>';
echo 'Регистрация предназначена для тех, кто намерен заходить на сайт часто и стать полноправным пользователем этого сайта.<br>';
echo '<font color="#FF0000">А именно после регистрации появляется возможность:</font><br>';
echo '<font color="#FF0000">1. </font>Иметь свои уникальный ник на сайте и повышать свой статус, авторитет, набирать баллы и копить золото.<br>';
echo '<font color="#FF0000">2. </font>Общаться по внутреннему привату сайта с админом или любым другим пользователем, писать под своим ником в гостевой, чате, комментариях, форуме.<br>';
echo '<font color="#FF0000">3. </font>Играть в различные игры, учавствовать в голосованиях, добавлять свои фотографии<br>	';
echo '<font color="#FF0000">4. </font>Самое главное появляется возможность МЕНЯТЬ количество показываемых сообщений в любых сервисах (гостевая, чат, форум и пр.) - чем можно снизить трафик передаваемой информации(!).<br>';
echo '<font color="#FF0000">5. </font>Можно отключать графику или выборочно аватары<hr>';
echo '<font color="#FF0000">Как проходить регистрацию.</font><br>';
echo 'Это легко до безобразия. Вносите свои данные, обязательными являются лишь некоторые, но чем больше информации о вас узнают другие, тем меньше будет вопросов. Информацию о другом зарегистрированнно пользователи можно узнать нажав по его нику в гостевой, форуме, в разделе Наши пользователи.<hr>';
echo '<font color="#FF0000">Зачем нужны статусы.</font><br>';
echo 'Они нужны чтобы оценить вашу активность на сайте. За каждое посещение (под своим ником), за каждое сообщение в гостевой, чате, форуме, комментариях начисляются баллы. Чем больше баллов, тем выше статус.<hr>';
echo '<font color="#FF0000">И что мне даст высокий статус.</font><br>';
echo 'Самых активных и инициативных пользователей я могу взять в команду администрации сайта (конечно если у вас есть желание). Но войти в команду не так легко, так как вакансии ограничены и будут включаться лишь самые самые<hr>';
echo 'К тому же самые активные, самые богатые или пользователи имеющие большой авторитет всегда находятся на первых местах рейтинга<hr>';
echo '<font color="#FF0000">Как я могу поделиться своим добром.</font><br>';
echo 'Если у вас дома есть компьютер и там завалялись игры, мелодии, темы, программы и прочий контент или хотите поделится своими веселыми историями, креативами, статейками , то смело присылайте их <a href="../mail/?'.SID.'">на E-mail</a> и мы разместим их на сайте с указанием вашего авторства.<hr>';
echo '<font color="#FF0000">Как я могу повлиять на дальнейшее развитие проекта.</font><br>';
echo 'Что я могу сказать? Активно участвуйте во всем: заходите чаще, советуйте сайт одноклассникам, одногруппникам, друзьям, знакомым и всем тем кто знает что такое gprs или интернет.На сайт легко можно зайти и с компа, так как он имеет Web формат. Ну если вы хотите действительно помочь сайту то выберете что нибудь из платного раздела на страницах сверху - и нам будет приятно, а вы получете действительно качественный и эксклюзивный контент.<hr>';
echo '<font color="#FF0000">Не нашел ответа на интересующий себя вопрос.</font><br>';
echo 'Тогда пишите админу <a href="../mail/?'.SID.'">На электронный адрес</a>, в гостевую, чат, а если есть отдельная ТЕМА, то создайте её на форуме и будем вместе обсуждать и делиться опытом и знаниями.<br>';
echo 'С уважением админ - <a href="../pages/anketa.php?uz='.$config_nikname.'&amp;'.SID.'"><font color="#FF0000">'.$config_nikname.'</font> </a>';
echo '<br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';
include_once"../themes/$config_themes/foot.php";
?>